- Introspect an access token
Get OAuth authorization server metadata
Create an access token
Revoke an access token
Introspect an access toke...
Returns metadata for an active access token issued to the authenticated client. Inactive, expired, or revoked tokens return {"active": false}.
Security
clientSecretBasic
- Mock serverhttps://docs.wisedocs.ai/_mock/api/openapi/oauth/introspect
- Development serverhttps://dev-api.wisedocs.ai/oauth/introspect
- Staging serverhttps://staging-api.wisedocs.ai/oauth/introspect
- Production serverhttps://api.wisedocs.ai/oauth/introspect
curl -i -X POST https://dev-api.wisedocs.ai/oauth/introspect \
-u '<client_id>:<client_secret>' \
-d token='<access_token>'Token activity and metadata.
API client UUID. Present only for an active token.
Example:"5ae8db5d-f7e7-473d-92b3-eb51d8bac0d2"
Response
{ "active": true, "exp": 1791907200, "tenant": "example-tenant", "uuid": "5ae8db5d-f7e7-473d-92b3-eb51d8bac0d2", "scope": "cases:read files:read" }